Boletín de seguridad: IBM Flex System Manager (FSM) se ve afectado por las vulnerabilidades derivadas del uso de FSM de IBM DB2: (CVE-2012-2194, CVE-2012-2196, CVE-2012-2197, CVE-2012-4826, CVE) -2013-4033, CVE-2013-5466) - Lenovo Support PE